@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
main,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* base style */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #000;
  letter-spacing: 0;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
}

a {
  position: relative;
  text-decoration: none;
  transition: opacity 0.2s;
  color: #000;
}
a:hover, a:active {
  text-decoration: none;
}
a.is-arrow::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center center;
}
a.is-arrow.arrow-right::after {
  background-image: url(../images/common/angle-right-black.svg);
}

a figure {
  transition: opacity 0.2s;
}
a figure:hover {
  opacity: 0.7;
}

sup {
  font-size: 80%;
}

small {
  font-size: 1rem;
}

.key {
  color: #e60012;
}

table {
  width: 100%;
}
table th,
table td {
  text-align: center;
  vertical-align: middle;
}

picture,
figure {
  display: block;
}
picture img,
figure img {
  width: 100%;
}
picture.fit img,
figure.fit img {
  width: auto;
}

.sp {
  display: block;
}

.pc {
  display: none;
}

@media only screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}
.is-shadow {
  filter: drop-shadow(5px 10px 10px rgba(0, 0, 0, 0.16));
}

.mv {
  position: relative;
  height: 400px;
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: cover;
}
@media only screen and (min-width: 769px) {
  .mv {
    height: 540px;
  }
}
.mv .pagehead {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  color: #fff;
  text-align: center;
  transform: translate(-50%, -50%);
}
.mv .pagehead span {
  font-family: "Segoe UI Emoji", "Avenir Next Condensed", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  font-stretch: condensed;
  letter-spacing: 0.15em;
}
@media only screen and (min-width: 769px) {
  .mv .pagehead span {
    font-size: 1.6rem;
  }
}
.mv .pagetitle {
  font-size: 3rem;
}
@media only screen and (min-width: 769px) {
  .mv .pagetitle {
    font-size: 4rem;
  }
}

.page-template-default .header {
  background: #707070;
}
.page-template-default .contents {
  padding: 220px 0;
}

@media only screen and (min-width: 769px) {
  .nav {
    max-width: 600px;
  }
}
.nav .nav-list {
  display: flex;
  justify-content: space-around;
}
@media only screen and (min-width: 769px) {
  .nav .nav-item:not(:first-of-type) {
    margin-left: 2em;
  }
}
.nav .nav-item-link {
  display: block;
  font-size: 1.6rem;
  color: #fff;
  transition: all 0.3s ease;
}
.nav .nav-item-link:hover {
  color: #bfbfbf;
}

.wrapper {
  margin-top: -60px;
  overflow-x: hidden;
  padding: 0;
  font-size: 1.6rem;
}
@media only screen and (min-width: 769px) {
  .wrapper {
    margin-top: -120px;
  }
}

main {
  position: relative;
}
@media only screen and (min-width: 769px) {
  main {
    padding-top: 120px;
  }
}

.contents {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
}

.pagecont {
  position: relative;
}

.box {
  position: relative;
}

.inner {
  max-width: 1000px;
  margin: 0 auto;
}

.heading {
  margin-bottom: 75px;
  text-align: center;
  letter-spacing: 0.15em;
}
@media only screen and (max-width: 768px) {
  .heading {
    margin-bottom: 50px;
  }
}
.heading .title {
  text-align: center;
  font-size: 2rem;
}
@media only screen and (min-width: 769px) {
  .heading .title {
    font-size: 3rem;
  }
}
.heading span {
  font-family: "Segoe UI Emoji", "Avenir Next Condensed", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  font-stretch: condensed;
  letter-spacing: 0.15em;
}
@media only screen and (min-width: 769px) {
  .heading span {
    font-size: 1.6rem;
  }
}

.lead {
  line-height: 2.2;
  font-size: 1.4rem;
}
@media only screen and (min-width: 769px) {
  .lead {
    font-size: 1.6rem;
  }
}

.newslist {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.newslist .image img {
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
}
.newslist .cont {
  display: flex;
  flex-direction: column;
  padding-bottom: 8px;
}
.newslist .cont .title {
  font-size: 1.6rem;
  font-weight: 600;
}
@media only screen and (min-width: 769px) {
  .newslist .cont .title {
    font-size: 2rem;
  }
}
.newslist .cont .title a {
  color: #000;
}
@media only screen and (max-width: 768px) {
  .newslist .cont .excerpt {
    font-size: 1.4rem;
  }
}
.newslist .detail {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  .newslist .detail {
    margin-top: 1em;
  }
}
.newslist .detail .excerpt {
  margin-top: 24px;
  font-size: 1.4rem;
}
.newslist .detail .date {
  display: inline-block;
  padding: 1px 2px;
  color: #fff;
  font-family: sans-serif;
  font-size: 1.2rem;
  letter-spacing: 0.05em;
  background: #000;
}
@media only screen and (max-width: 768px) {
  .newslist .detail .more {
    font-size: 1.2rem;
  }
}
.newslist.card {
  row-gap: 45px;
}
.newslist.card .post {
  width: 50%;
  border-bottom: 1px solid #707070;
}
@media only screen and (min-width: 769px) {
  .newslist.card .post {
    width: 30%;
  }
}
.newslist.card .cont .title {
  font-size: 1.4rem;
}
.newslist.card .cont .excerpt {
  font-size: 1.3rem;
}
.newslist.card .cont .detail {
  margin-top: 20px;
}
.newslist.card .cont .more {
  font-size: 1.4rem;
}
.newslist.archive {
  row-gap: 50px;
}
.newslist.archive .post {
  width: 100%;
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 769px) {
  .newslist.archive .post {
    flex-direction: row;
    -moz-column-gap: 40px;
         column-gap: 40px;
  }
}
@media only screen and (min-width: 769px) {
  .newslist.archive .post + .post {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 769px) {
  .newslist.archive .image {
    width: 220px;
  }
}
.newslist.archive .image a {
  display: block;
}
@media only screen and (min-width: 769px) {
  .newslist.archive .image a {
    width: 220px;
    height: auto;
  }
}
.newslist.archive .cont {
  width: 100%;
  border-bottom: 1px solid #707070;
}
.newslist.archive .cont .excerpt {
  flex: 1;
  line-height: 2.1;
}
@media only screen and (min-width: 769px) {
  .newslist.archive .cont .excerpt {
    margin-top: 24px;
  }
}

.grid.half {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.flexbox {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.flexbox .flexitem.two {
  width: 48%;
}
.flexbox .flexitem.three {
  width: 32%;
}

.column {
  display: flex;
  flex-direction: column;
  -moz-column-gap: 20px;
       column-gap: 20px;
  padding: 0 20px;
  margin-top: 80px;
}
@media only screen and (min-width: 769px) {
  .column {
    flex-direction: row;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 769px) {
  .column .maincont {
    max-width: 610px;
  }
}
@media only screen and (min-width: 769px) {
  .column .side {
    max-width: 300px;
  }
}

.a_btn {
  width: 275px;
  margin: 30px auto 0;
}
.a_btn a {
  position: relative;
  display: block;
  padding: 18px 0;
  color: #000;
  border: 1px solid #000;
  background-color: #fff;
  transition: all 0.3s ease;
}
.a_btn a:hover {
  background-color: #e6e6e6;
}
.a_btn a span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}
.a_btn a span::after {
  content: "";
  margin-left: 8px;
  width: 6px;
  height: 12px;
  background: url(../images/common/angle-right-black.svg) no-repeat 0 0/contain;
}
.a_btn a.white {
  color: #fff;
  border-color: #fff;
  background-color: #2f2f2f;
}
.a_btn a.white:hover {
  background-color: #575757;
}
.a_btn a.white span::after {
  background-image: url(../images/common/angle-right-white.svg);
}
.a_btn a.white.transparent {
  background-color: transparent;
}
.a_btn a.white.transparent:hover {
  background-color: #2f2f2f;
}

.fullblock {
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .fullblock {
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
  }
  .fullblock img {
    display: block;
    width: 100%;
    height: auto;
  }
  .fullblock figcaption {
    padding: 0 20px;
  }
}
.fullblock.full img {
  width: 100%;
}

.deco::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 50px;
  background: url(../images/common/bg_decoration.png) no-repeat center center/contain;
}
@media only screen and (min-width: 768px) {
  .deco::before {
    height: 100px;
  }
}
@media only screen and (min-width: 1024px) {
  .deco::before {
    height: 156px;
  }
}

.deco-right::before {
  z-index: -1;
}
@media only screen and (max-width: 768px) {
  .deco-right::before {
    top: -100px;
    transform: translateX(43vw);
  }
}
@media only screen and (min-width: 768px) {
  .deco-right::before {
    transform: translateX(48vw);
  }
}
@media only screen and (min-width: 1024px) {
  .deco-right::before {
    transform: translateX(700px);
  }
}

.deco-left::before {
  z-index: -1;
  transform: translateX(-43vw);
  bottom: 0;
}
@media only screen and (min-width: 768px) {
  .deco-left::before {
    transform: translateX(-48vw);
  }
}
@media only screen and (min-width: 1024px) {
  .deco-left::before {
    transform: translateX(-800px);
  }
}

.mapWrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 40px;
}
@media only screen and (min-width: 769px) {
  .mapWrap {
    flex-direction: row-reverse;
    margin-top: 60px;
    -moz-column-gap: 20px;
         column-gap: 20px;
    padding: 0 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .mapWrap {
    padding: 0;
  }
}
@media only screen and (max-width: 768px) {
  .mapWrap .address {
    padding: 0 20px;
  }
}
@media only screen and (min-width: 769px) {
  .mapWrap .address {
    display: flex;
    flex-direction: column;
    width: 340px;
  }
}
@media only screen and (min-width: 769px) {
  .mapWrap .address dl {
    flex: 1;
  }
}
.mapWrap .address dt {
  font-weight: 600;
  letter-spacing: 0.2em;
}
.mapWrap .address dd {
  margin-top: 36px;
  line-height: 2;
  font-size: 1.4rem;
}
.mapWrap .address .a_btn {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .map {
    margin-top: 50px;
  }
}
@media only screen and (min-width: 769px) {
  .map {
    width: 580px;
    height: auto;
  }
}
.map iframe {
  width: 100%;
  aspect-ratio: 5/4;
}
@media only screen and (min-width: 769px) {
  .map iframe {
    aspect-ratio: 16/9;
  }
}

.fadein {
  opacity: 0;
  transform: translate(0, 30px);
  transition: all 500ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

.snsshare {
  margin: 20px 0;
}
.snsshare ul {
  display: flex;
}
.snsshare ul li:not(:first-of-type) {
  margin-left: 10px;
}

.thumbnail {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media only screen and (min-width: 768px) {
  .thumbnail {
    flex-direction: row;
    -moz-column-gap: 10px;
         column-gap: 10px;
  }
}

.morebtn {
  margin-top: 90px;
  cursor: pointer;
}
.morebtn span::after {
  transform: rotate(90deg);
}
.morebtn .view-more-button {
  position: relative;
  display: block;
  padding: 18px 0;
  width: 100%;
  color: #000;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 1.6rem;
  background: #fff;
  border: 1px solid #000;
}

.page-load-status {
  margin: 30px auto;
  text-align: center;
}

.header {
  position: relative;
  width: 100%;
  height: 60px;
  z-index: 20;
}
@media only screen and (min-width: 769px) {
  .header {
    height: 120px;
  }
}
.header .logo {
  position: relative;
  display: flex;
  align-items: center;
  margin-left: 10px;
  width: 170px;
  height: 60px;
  z-index: 100;
}
@media only screen and (min-width: 769px) {
  .header .logo {
    width: 320px;
  }
}
.header .logo img {
  width: 100%;
}
.header .logo a {
  display: block;
}
@media only screen and (min-width: 800px) {
  .header .nav {
    max-width: 440px;
  }
}
@media only screen and (min-width: 1024px) {
  .header .nav {
    max-width: 600px;
  }
}
@media only screen and (min-width: 769px) {
  .header .nav .nav-list {
    flex-wrap: wrap;
    justify-content: flex-start;
    -moz-column-gap: 20px;
         column-gap: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .header .nav .nav-list {
    flex-wrap: inherit;
    -moz-column-gap: 2em;
         column-gap: 2em;
  }
}
.header .nav .nav-list .nav-item {
  white-space: nowrap;
  width: 20%;
}
.header .nav .nav-list .nav-item .nav-item-link {
  font-size: 1.4rem;
}
@media only screen and (min-width: 1024px) {
  .header .nav .nav-list .nav-item .nav-item-link {
    font-size: 1.6rem;
  }
}
.header .nav .nav-list .nav-item:not(:first-of-type) {
  margin-left: 0;
}
.header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  background: #2f2f2f;
}
@media only screen and (min-width: 769px) {
  .header.fixed {
    height: 80px;
  }
  .header.fixed .header__inner {
    height: 100%;
  }
}
@media only screen and (min-width: 769px) {
  .header.fixed .logo {
    width: 260px;
  }
}
.header.fixed .header-nav-item-link {
  height: 50px;
  line-height: 50px;
}
.header__inner {
  display: flex;
  max-width: 1200px;
  height: 60px;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
}
@media only screen and (min-width: 769px) {
  .header__inner {
    padding: 0 20px;
    height: 120px;
  }
}
.header__nav-area {
  position: fixed;
  top: -100%;
  left: 0;
  z-index: 9;
  height: 100vh;
  width: 100%;
  visibility: hidden;
  transition: 0.4s;
}
.header__nav-area.-active {
  top: 0;
  visibility: visible;
}

.spheader {
  top: 0;
  width: 100%;
  height: 60px;
  background-color: transparent;
  z-index: 60;
}
.spheader__bar {
  position: relative;
  height: 60px;
  z-index: 60;
}
.spheader .humberger {
  position: absolute;
  display: block;
  top: 46%;
  right: 0;
  width: 60px;
  height: 60px;
  border: none;
  background-color: transparent;
  z-index: 60;
  transform: translate(0, -50%);
}
.spheader .humberger.-active .humberger__line {
  background-color: transparent;
}
.spheader .humberger.-active .humberger__line::before {
  top: 0;
  transform: rotate(45deg);
}
.spheader .humberger.-active .humberger__line::after {
  top: 0;
  transform: rotate(-45deg);
}
.spheader .humberger__line {
  display: block;
  height: 2px;
  position: absolute;
  top: 33px;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  background-color: #fff;
  transition: 0.4s;
}
.spheader .humberger__line:before, .spheader .humberger__line:after {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  background-color: #fff;
  transition: inherit;
}
.spheader .humberger__line:before {
  top: -9px;
}
.spheader .humberger__line:after {
  top: 10px;
}
.spheader .humberger__nav-area {
  position: fixed;
  top: 0;
  left: -100%;
  z-index: 9;
  height: 100vh;
  width: 100%;
  visibility: hidden;
  transition: 0.4s;
}
.spheader .humberger__nav-area.-active {
  left: 0;
  visibility: visible;
}

.global-navigation {
  height: 100vh;
  background: #2f2f2f;
}
.global-navigation__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.global-navigation__list {
  width: 150px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}
.global-navigation__list > li {
  padding-bottom: 12px;
  border-bottom: 2px solid #e7e9ee;
  text-align: center;
}
.global-navigation__list > li + li {
  margin-top: 12px;
}
.global-navigation__link {
  color: #fff;
  transition: color 0.4s;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: 0.15em;
}

.backbtn {
  width: 275px;
  margin: 150px auto 0;
  text-align: center;
}
.backbtn .a_btn {
  margin-bottom: 60px;
}
.backbtn a.pagetop {
  padding: 4px 18px;
  margin: 0 auto;
  font-size: 1.2rem;
  color: #000;
  border: 1px solid #707070;
  background-color: #fff;
  transition: all 0.3s ease;
}
.backbtn a.pagetop:hover {
  background-color: #e6e6e6;
}
.backbtn a.pagetop.is-icon {
  position: relative;
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
}
.backbtn a.pagetop.is-icon::before {
  content: "";
}
.backbtn a.pagetop.is-icon.arrow::before {
  margin-right: 6px;
  width: 12px;
  height: 10px;
  transform: rotate(-90deg);
  background: url(../images/common/angle-right-black.svg) no-repeat 0 0;
}

.pagetopbtnArea {
  position: sticky;
  display: block;
  bottom: 40px;
  right: 0;
  max-width: 1000px;
  margin: 0 auto;
  z-index: 8;
}
.pagetopbtnArea .page-top-button {
  display: flex;
  justify-content: flex-end;
}
.pagetopbtnArea .page-top-button img {
  transition: all 0.3s ease;
}
.pagetopbtnArea .page-top-button img:hover {
  opacity: 0.7;
}

/* footer style */
.footer {
  display: block;
  padding: 40px 0 60px;
  margin-top: 60px;
  color: #fff;
  background-color: #2f2f2f;
}
@media only screen and (min-width: 1024px) {
  .footer {
    padding: 30px 0 48px;
  }
}
.footer .inner {
  padding: 0 20px;
  max-width: 1000px;
}
.footer a {
  color: #fff;
  transition: all 0.3s ease;
}
.footer a:hover {
  color: #bfbfbf;
}
.footer a img {
  transition: all 0.3s ease;
}
.footer a img:hover {
  opacity: 0.7;
}
.footer .heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 22px;
  font-size: 1.2rem;
}
@media only screen and (min-width: 769px) {
  .footer .heading {
    flex-direction: row;
  }
}
.footer .heading .logo {
  margin-right: 36px;
  width: 220px;
}
.footer__menu {
  padding-top: 24px;
  margin-top: 16px;
  border-top: 1px solid #707070;
}
@media only screen and (max-width: 768px) {
  .footer__menu .nav-list {
    flex-wrap: wrap;
    -moz-column-gap: 24px;
         column-gap: 24px;
    row-gap: 24px;
    justify-content: flex-start;
  }
  .footer__menu .nav-list li:not(:first-of-type) {
    margin: 0;
  }
}
@media only screen and (min-width: 1024px) {
  .footer .address {
    display: flex;
    -moz-column-gap: 10px;
         column-gap: 10px;
  }
}
.footer .link {
  display: flex;
  justify-content: space-between;
  margin-top: 26px;
}
@media only screen and (min-width: 1024px) {
  .footer .link {
    margin-top: 10px;
  }
}
.footer .link div {
  display: flex;
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
.footer .link div a.sitelink {
  padding: 4px 18px;
  font-size: 1.4rem;
  border: 1px solid #fff;
}
.footer .link div figure {
  margin: 0;
}
.footer .link div figure img {
  width: 22px;
}
.footer .link > figure {
  margin: 0;
}
.footer .link > figure img {
  width: 120px;
}
.footer .policylink {
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
  margin-top: 16px;
  font-size: 1.2rem;
  letter-spacing: 0.2em;
  border-top: 1px solid #707070;
}

.architecture .mv {
  height: 800px;
  background-image: url(../images/architecture/mv_sp.jpg);
  background-position: center bottom;
}
@media only screen and (min-width: 769px) {
  .architecture .mv {
    height: 1080px;
    background-image: url(../images/architecture/mv.jpg);
  }
}
.architecture main {
  padding-top: 146px;
  font-size: 1.4rem;
}
@media only screen and (min-width: 769px) {
  .architecture main {
    padding-top: 300px;
  }
}
.architecture main .inner {
  max-width: 1200px;
  margin-top: 160px;
}
.architecture section + section {
  margin-top: 140px;
}
@media only screen and (min-width: 769px) {
  .architecture section + section {
    margin-top: 300px;
  }
}
.architecture .first::before {
  margin-bottom: 10px;
}
.architecture .contents {
  max-width: 100%;
}
@media only screen and (min-width: 769px) {
  .architecture .contents .gridbox {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
    align-items: center;
    justify-items: center;
  }
}
.architecture .contents.deco-left::before {
  display: none;
}
@media only screen and (min-width: 1024px) {
  .architecture .contents.deco-left::before {
    top: -180px;
  }
}
.architecture figure {
  margin-bottom: 16px;
}
.architecture .heading .title {
  font-size: 3rem;
}
@media only screen and (min-width: 800px) {
  .architecture .heading .title {
    font-size: 4rem;
  }
}
.architecture .lead {
  margin: 0 auto;
  max-width: 390px;
}
@media only screen and (max-width: 768px) {
  .architecture .lead {
    padding: 0 30px;
    margin-top: 70px;
  }
}
.architecture .exterior.deco-right::before {
  top: auto;
  bottom: -170px;
}
@media only screen and (min-width: 800px) {
  .architecture .exterior.deco-right::before {
    bottom: -300px;
  }
}
.architecture .introspection.deco-right::before {
  top: auto;
  bottom: -80px;
}
@media only screen and (min-width: 800px) {
  .architecture .introspection.deco-right::before {
    bottom: -200px;
  }
}
@media only screen and (min-width: 1024px) {
  .architecture .introspection.deco-right::before {
    bottom: 10px;
  }
}
.architecture .introspection .flexbox + .flexbox {
  margin-top: 100px;
}
.architecture .hall .mainimg img {
  width: 100%;
}
.architecture .charnel.deco-left::before {
  top: auto;
  bottom: -100px;
}
@media only screen and (min-width: 800px) {
  .architecture .charnel.deco-left::before {
    bottom: 0;
  }
}
.architecture .charnel .flexbox .flexitem:first-of-type {
  max-width: 540px;
}
.architecture .charnel .flexbox .flexitem:last-of-type {
  max-width: 580px;
}
.architecture .charnel .lead {
  margin-bottom: 80px;
}
@media only screen and (min-width: 769px) {
  .architecture .charnel figure + figure {
    margin-top: 40px;
  }
}
.architecture .art .item {
  max-width: 560px;
  margin: 0 auto;
}
.architecture .art .item figure {
  text-align: center;
}
.architecture .art .item figure figcaption {
  margin-top: 45px;
}
@media only screen and (min-width: 769px) {
  .architecture .art .item figure figcaption {
    margin-top: 80px;
  }
}
.architecture .art .item figure p {
  font-size: 1.4rem;
}
.architecture .art .item .stitle {
  font-size: 2.5rem;
}
@media only screen and (min-width: 769px) {
  .architecture .art .item .stitle {
    font-size: 3rem;
  }
}
.architecture .art .item .lead {
  margin-top: 60px;
  max-width: 100%;
}
.architecture .art .item + .item {
  margin-top: 80px;
}
@media only screen and (min-width: 769px) {
  .architecture .art .item + .item {
    margin-top: 100px;
  }
}

.history .wrapper {
  position: relative;
  padding-bottom: 60px;
}
.history .wrapper::before {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  content: "";
  transform: translateX(-450px);
  border-left: 1px solid #707070;
}
@media only screen and (max-width: 900px) {
  .history .wrapper::before {
    left: 20px;
    transform: none;
  }
}
.history .deco-left::before {
  top: -240px;
  z-index: 1;
}
.history .mv {
  height: 800px;
  background-image: url(../images/history/mv_sp.jpg);
}
@media only screen and (min-width: 769px) {
  .history .mv {
    height: 1080px;
    background-image: url(../images/history/mv.jpg);
  }
}
.history main {
  padding-top: 200px;
}
@media only screen and (min-width: 769px) {
  .history main {
    padding-top: 300px;
  }
}
.history .contents {
  max-width: 100%;
}
.history section + section {
  margin-top: 300px;
}
@media only screen and (min-width: 769px) {
  .history section + section {
    margin-top: 320px;
  }
}
.history .pagecont:nth-of-type(2).deco-right::before, .history .pagecont:nth-of-type(6).deco-right::before {
  top: -240px;
}
.history .box {
  margin: 0 auto;
}
.history .box .title {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  font-size: 2rem;
  line-height: 2.1;
}
@media only screen and (min-width: 769px) {
  .history .box .title {
    font-size: 3rem;
  }
}
.history .box .title .year {
  position: relative;
  margin-bottom: 40px;
}
.history .box .title .year::before {
  display: block;
  position: absolute;
  top: 40%;
  left: 20px;
  width: 245px;
  height: 1px;
  transform: translateY(-50%);
  content: "";
  background-color: #707070;
}
@media only screen and (max-width: 768px) {
  .history .box .title .year::before {
    width: 50%;
  }
}
@media only screen and (min-width: 1024px) {
  .history .box .title .year::before {
    left: auto;
  }
}
.history .box .title .year img {
  width: 164px;
}
@media only screen and (max-width: 768px) {
  .history .box .title .year img {
    position: relative;
    display: block;
    padding: 0 20px;
    margin: 0 auto;
    z-index: 40;
    background: #fff;
  }
}
@media only screen and (min-width: 769px) {
  .history .box .title .year img {
    width: 168px;
  }
}
.history .box .title em {
  display: block;
}
@media only screen and (max-width: 768px) {
  .history .box .title em {
    padding: 0 40px;
  }
}
.history .box .fullblock {
  margin-top: 60px;
}
@media only screen and (min-width: 769px) {
  .history .box .fullblock {
    margin-top: 120px;
  }
}
.history .box .fullblock figcaption {
  padding: 0 40px;
  margin-top: 20px;
  line-height: 2.1;
  font-size: 1.2rem;
}
@media only screen and (max-width: 768px) {
  .history .box .fullblock figcaption {
    text-align: left;
  }
}
@media only screen and (min-width: 800px) {
  .history .box .fullblock figcaption {
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 1024px) {
  .history .box .fullblock figcaption {
    padding: 0;
  }
}
@media only screen and (max-width: 768px) {
  .history .box picture.fit img,
  .history .box figure.fit img {
    width: 100%;
  }
}
.history .box .cont {
  margin: 120px auto 0;
  max-width: 500px;
  line-height: 2.3;
}
@media only screen and (max-width: 768px) {
  .history .box .cont {
    padding: 0 40px;
    margin: 90px auto 0;
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 768px) {
  .qa main {
    padding-top: 120px;
  }
}
@media only screen and (max-width: 768px) {
  .qa .contents {
    padding: 0 30px;
  }
}
@media only screen and (min-width: 769px) {
  .qa .deco-right::before {
    top: -62px;
  }
}
.qa .mv {
  background-image: url(../images/qa/mv_sp.jpg);
}
@media only screen and (min-width: 769px) {
  .qa .mv {
    background-image: url(../images/qa/mv.jpg);
  }
}
.qa .inner {
  position: relative;
  margin: 0 auto;
  max-width: 720px;
}
@media only screen and (max-width: 768px) {
  .qa .inner.deco-left::before {
    display: none;
  }
}
.qa .accordion {
  margin: 100px auto 90px;
  max-width: 620px;
}
@media only screen and (min-width: 800px) {
  .qa .accordion {
    margin-top: 130px;
  }
}
.qa .accordion .listitem:not(:first-of-type) {
  margin-top: 26px;
}
.qa .accordion dt,
.qa .accordion dd {
  position: relative;
}
.qa .accordion dt .letter::before,
.qa .accordion dd .letter::before {
  margin-right: 5px;
  font-family: "Segoe UI Emoji", "Avenir Next Condensed", sans-serif;
}
.qa .accordion .toggle {
  position: relative;
  cursor: pointer;
  padding: 16px 60px 16px 24px;
  background-color: #efefef;
  border-radius: 10px;
}
.qa .accordion .toggle:before {
  position: absolute;
  width: 0;
  height: 0;
  content: "";
  border-top: 20px solid transparent;
  border-right: 30px solid #efefef;
  border-bottom: 1px solid transparent;
  top: 34px;
  left: -16px;
}
.qa .accordion .toggle::after {
  position: absolute;
  top: 1em;
  right: 30px;
  content: "＋";
  color: #707070;
}
.qa .accordion .toggle.open::after {
  content: "−";
}
.qa .accordion .toggle .letter {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}
.qa .accordion .toggle .letter::before {
  content: "Q.";
}
.qa .accordion .cont {
  position: relative;
  display: none;
  padding: 16px 24px;
  margin-top: 26px;
  background-color: #fde0e0;
  border-radius: 10px 10px 0 10px;
}
.qa .accordion .cont:before {
  position: absolute;
  width: 0;
  height: 0;
  content: "";
  border-top: 10px solid transparent;
  border-bottom: 0 solid transparent;
  border-left: 10px solid #fde0e0;
  right: -10px;
  bottom: 0;
}
.qa .accordion .cont .letter::before {
  content: "A.";
  color: #e60012;
}
.qa .accordion .cont p {
  padding-left: 1em;
}
.qa .accordion .cont p.letter {
  text-indent: -1em;
}
.qa .accordion .cont figure {
  margin-top: 20px;
}
.qa .accordion .cont figure img {
  width: 100%;
}
@media only screen and (min-width: 769px) {
  .qa .lead {
    text-align: center;
  }
}
.qa .backbtn {
  margin-top: 56px;
}

.access .mv {
  background-image: url(../images/access/mv_sp.jpg);
}
@media only screen and (min-width: 769px) {
  .access .mv {
    background-image: url(../images/access/mv.jpg);
  }
}
.access main {
  padding-top: 120px;
  font-size: 1.4rem;
}
@media only screen and (min-width: 769px) {
  .access .contents.deco-right::before {
    top: -180px;
  }
}
.access section.deco-left::before {
  top: -280px;
  bottom: auto;
}
.access section + section {
  margin-top: 160px;
}
@media only screen and (min-width: 769px) {
  .access section + section {
    margin-top: 400px;
  }
}
.access .box + .box {
  margin-top: 100px;
}
@media only screen and (min-width: 769px) {
  .access .box + .box {
    margin-top: 268px;
  }
}
.access .title {
  text-align: center;
  font-size: 2rem;
}
@media only screen and (min-width: 769px) {
  .access .title {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .access .mapWrap .address dl dt {
    text-align: center;
  }
}
.access figure {
  margin: 20px 0;
}
.access figure figcaption {
  margin: 20px auto 0;
  max-width: 400px;
  text-align: center;
  line-height: 2;
}

.annex .mv {
  background-image: url(../images/annex/mv_sp.jpg);
}
@media only screen and (min-width: 769px) {
  .annex .mv {
    background-image: url(../images/annex/mv.jpg);
  }
}
.annex .deco-right::before {
  top: -30px;
}
@media only screen and (max-width: 768px) {
  .annex .deco-right::before {
    top: -80px;
  }
}
.annex .deco-left::before {
  top: -30px;
  z-index: -1;
}
.annex main {
  padding-top: 20px;
}
@media only screen and (min-width: 769px) {
  .annex main {
    padding-top: 80px;
  }
}
.annex .pagenav {
  margin: 0 auto 100px;
}
@media only screen and (min-width: 769px) {
  .annex .pagenav {
    width: 500px;
  }
}
.annex .pagenav ul {
  display: flex;
  justify-content: center;
}
.annex .pagenav ul li:not(:first-of-type) {
  border-left: 1px solid #000;
}
.annex .pagenav ul li a {
  display: block;
  padding: 0 10px;
  color: #000;
}
@media only screen and (max-width: 768px) {
  .annex .pagenav ul li a {
    font-size: 1.2rem;
  }
}
@media only screen and (min-width: 769px) {
  .annex .pagenav ul li a {
    padding: 0 15px;
  }
}
.annex section + section {
  margin-top: 160px;
}
@media only screen and (min-width: 800px) {
  .annex section + section {
    margin-top: 200px;
  }
}
.annex .contents {
  max-width: 100%;
  padding: 0;
}
@media only screen and (max-width: 768px) {
  .annex .heading {
    margin-bottom: 20px;
  }
}
.annex .heading .title {
  font-size: 3rem;
}
.annex .headingimage {
  background-position: 0 center;
  background-size: cover;
  background-color: #2f2f2f;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 768px) {
  .annex .headingimage {
    padding: 65px 0 40px;
  }
}
@media only screen and (min-width: 1024px) {
  .annex .headingimage {
    height: 386px;
  }
}
.annex .headingimage.setagaya {
  background-image: url(../images/annex/headbg_annex_setagaya-sp.jpg);
}
@media only screen and (min-width: 769px) {
  .annex .headingimage.setagaya {
    background-image: url(../images/annex/headbg_annex_setagaya.jpg);
  }
}
.annex .headingimage.niiza {
  background-image: url(../images/annex/headbg_annex_niiza.jpg);
}
@media only screen and (min-width: 769px) {
  .annex .headingimage.niiza {
    background-image: url(../images/annex/headbg_annex_niiza.jpg);
  }
}
.annex .headingimage.hachiouji {
  background-image: url(../images/annex/headbg_annex_hachiouji.jpg);
}
@media only screen and (min-width: 769px) {
  .annex .headingimage.hachiouji {
    background-image: url(../images/annex/headbg_annex_hachiouji.jpg);
  }
}
.annex .headingimage.tama {
  background-image: url(../images/annex/headbg_annex_tama.jpg);
}
@media only screen and (min-width: 769px) {
  .annex .headingimage.tama {
    background-image: url(../images/annex/headbg_annex_tama.jpg);
  }
}
.annex .headingimage > div {
  display: flex;
  justify-content: space-between;
  flex-direction: column-reverse;
}
@media only screen and (min-width: 769px) {
  .annex .headingimage > div {
    flex-direction: row;
  }
}
.annex .headingimage__item {
  position: relative;
  text-align: left;
}
.annex .headingimage__item.lead {
  color: #fff;
}
@media only screen and (max-width: 768px) {
  .annex .headingimage__item.lead {
    font-size: 1.6rem;
    padding: 20px 50px 0;
  }
}
@media only screen and (min-width: 769px) {
  .annex .headingimage__item.lead {
    width: 42%;
  }
  .annex .headingimage__item.lead p {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    width: 80%;
  }
}
@media only screen and (min-width: 769px) {
  .annex .headingimage__item.img {
    width: 58%;
  }
}
.annex .thumbnail {
  margin-top: 74px;
}
@media only screen and (min-width: 769px) {
  .annex .thumbnail {
    margin-top: 100px;
    -moz-column-gap: 50px;
         column-gap: 50px;
  }
}
.annex .mapWrap {
  margin-top: 40px;
}
@media only screen and (min-width: 769px) {
  .annex .mapWrap {
    margin-top: 100px;
  }
}

.inquiry,
.inquirytest {
  /*デフォルトのサンクスメッセージを非表示*/
}
.inquiry main,
.inquirytest main {
  padding: 136px 0 30px;
}
@media only screen and (min-width: 800px) {
  .inquiry main,
  .inquirytest main {
    padding: 100px 0 0;
  }
}
.inquiry .inner,
.inquirytest .inner {
  max-width: 750px;
  padding: 0 20px;
}
.inquiry .mv,
.inquirytest .mv {
  background-image: url(../images/inquiry/mv_sp.jpg);
}
@media only screen and (min-width: 769px) {
  .inquiry .mv,
  .inquirytest .mv {
    background-image: url(../images/inquiry/mv.jpg);
  }
}
.inquiry .heading,
.inquirytest .heading {
  margin-bottom: 30px;
}
.inquiry .heading:nth-of-type(2),
.inquirytest .heading:nth-of-type(2) {
  padding-top: 50px;
  margin-top: 50px;
  border-top: 1px solid #707070;
}
.inquiry .tel,
.inquirytest .tel {
  text-align: center;
}
.inquiry .tel dt,
.inquirytest .tel dt {
  font-size: 2rem;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 769px) {
  .inquiry .tel dt,
  .inquirytest .tel dt {
    font-size: 2.5rem;
  }
}
.inquiry .tel dd,
.inquirytest .tel dd {
  font-size: 1.3rem;
}
@media only screen and (min-width: 769px) {
  .inquiry .tel dd,
  .inquirytest .tel dd {
    font-size: 1.4rem;
  }
}
.inquiry .lead,
.inquirytest .lead {
  max-width: 540px;
  margin: 0 auto;
  font-size: 1.5rem;
  line-height: 1.5;
  text-align: center;
}
@media only screen and (min-width: 769px) {
  .inquiry .lead,
  .inquirytest .lead {
    margin: 0 auto 50px;
    text-align: center;
  }
}
.inquiry input[type=text],
.inquiry input[type=tel],
.inquiry textarea,
.inquiry input[type=email],
.inquirytest input[type=text],
.inquirytest input[type=tel],
.inquirytest textarea,
.inquirytest input[type=email] {
  width: 100%;
  padding: 10px;
  font-size: 1.6rem;
  background-color: #e8e8e8;
  border: 0 none;
}
.inquiry .input_area label,
.inquirytest .input_area label {
  display: block;
  margin-top: 1em;
}
.inquiry .input_area label.zip input,
.inquirytest .input_area label.zip input {
  display: block;
  max-width: 200px;
}
.inquiry .input_area .formcontent br,
.inquirytest .input_area .formcontent br {
  display: none;
}
.inquiry .input_area .recipientBox,
.inquirytest .input_area .recipientBox {
  margin-bottom: 16px;
}
.inquiry .input_area .recipientBox .wpcf7-form-control,
.inquirytest .input_area .recipientBox .wpcf7-form-control {
  display: flex;
  flex-direction: column;
}
.inquiry .input_area .required,
.inquirytest .input_area .required {
  color: #e60012;
}
.inquiry .policywrap,
.inquirytest .policywrap {
  margin-top: 80px;
}
.inquiry .policywrap br,
.inquirytest .policywrap br {
  display: block;
}
.inquiry .policywrap > p,
.inquirytest .policywrap > p {
  font-size: 1.4rem;
  line-height: 2;
}
@media only screen and (min-width: 769px) {
  .inquiry .policywrap > p,
  .inquirytest .policywrap > p {
    margin: 0 auto 40px;
    max-width: 600px;
  }
}
.inquiry .policywrap .must-scroll,
.inquirytest .policywrap .must-scroll {
  margin-top: 1em;
}
.inquiry .policywrap .privacypolicy,
.inquirytest .policywrap .privacypolicy {
  width: 100%;
  padding: 24px;
  height: 640px;
  overflow: scroll;
  border: 1px solid gray;
  resize: none;
  font-size: 1.4rem;
  line-height: 2;
}
@media only screen and (min-width: 769px) {
  .inquiry .policywrap .privacypolicy,
  .inquirytest .policywrap .privacypolicy {
    padding: 48px;
  }
}
.inquiry .policywrap .privacypolicy .title,
.inquirytest .policywrap .privacypolicy .title {
  margin: 2em 0;
}
.inquiry .policywrap .privacypolicy ol,
.inquirytest .policywrap .privacypolicy ol {
  margin-top: 2em;
}
.inquiry .policywrap .must-scroll label,
.inquirytest .policywrap .must-scroll label {
  border: none;
}
.inquiry .policywrap .must-scroll .disabled,
.inquirytest .policywrap .must-scroll .disabled {
  color: lightgray;
}
.inquiry .confirm_area dt,
.inquirytest .confirm_area dt {
  margin-top: 10px;
}
.inquiry .confirm_area dd,
.inquirytest .confirm_area dd {
  padding: 10px;
  min-height: 44px;
  font-size: 1.6rem;
  background-color: #e8e8e8;
  border: 0 none;
}
.inquiry .confirm_area dd span,
.inquirytest .confirm_area dd span {
  font-size: 1.6rem;
}
.inquiry .acceptanceArea,
.inquirytest .acceptanceArea {
  margin-top: 80px;
  font-size: 2rem;
  text-align: center;
}
.inquiry .submitArea,
.inquirytest .submitArea {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 80px auto 0;
}
@media only screen and (min-width: 769px) {
  .inquiry .submitArea,
  .inquirytest .submitArea {
    flex-direction: row;
  }
}
.inquiry .submitArea .confirmbtn,
.inquiry .submitArea .submitbtn,
.inquiry .submitArea .backbtn,
.inquirytest .submitArea .confirmbtn,
.inquirytest .submitArea .submitbtn,
.inquirytest .submitArea .backbtn {
  width: 275px;
  margin: 0 auto;
}
.inquiry .submitArea input,
.inquirytest .submitArea input {
  position: relative;
  display: block;
  width: 100%;
  padding: 18px 0;
  font-family: serif;
  font-size: 1.6rem;
  color: #000;
  border: 1px solid #000;
  background-color: #fff;
  transition: all 0.3s ease;
}
.inquiry .submitArea input:hover,
.inquirytest .submitArea input:hover {
  background-color: #e6e6e6;
}
.inquiry .confirm_area,
.inquiry .thanks_area,
.inquirytest .confirm_area,
.inquirytest .thanks_area {
  display: none;
}
.inquiry .confirm_button.is-disabled,
.inquirytest .confirm_button.is-disabled {
  pointer-events: auto !important;
  opacity: 0.5;
  /* 見た目は無効風のまま */
  cursor: not-allowed;
}
.inquiry .thanks_area,
.inquirytest .thanks_area {
  padding: 50px 0;
}
@media only screen and (min-width: 800px) {
  .inquiry .thanks_area,
  .inquirytest .thanks_area {
    padding: 100px 0;
  }
}
.inquiry .wpcf7-spinner,
.inquiry .wpcf7-response-output,
.inquirytest .wpcf7-spinner,
.inquirytest .wpcf7-response-output {
  display: none;
}
.inquiry .backbtn:nth-of-type(2),
.inquirytest .backbtn:nth-of-type(2) {
  display: none;
}

[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}

.policy .mv {
  background-image: url(../images/policy/mv_sp.jpg);
}
@media only screen and (min-width: 769px) {
  .policy .mv {
    background-image: url(../images/policy/mv.jpg);
  }
}
@media only screen and (min-width: 800px) {
  .policy .deco-right::before {
    top: -120px;
  }
}
@media only screen and (min-width: 1024px) {
  .policy .deco-right::before {
    top: -200px;
  }
}
.policy main {
  padding-top: 136px;
}
@media only screen and (min-width: 1024px) {
  .policy main {
    padding-top: 240px;
  }
}
.policy main .inner {
  padding: 0 20px;
  margin: 0 auto;
  max-width: 780px;
  line-height: 2.1;
}
@media only screen and (min-width: 800px) {
  .policy main .inner {
    padding-bottom: 200px;
  }
}
.policy main .inner.deco-left::before {
  top: auto;
  bottom: -100px;
}
@media only screen and (min-width: 800px) {
  .policy main .inner.deco-left::before {
    bottom: -2%;
  }
}
.policy main .title,
.policy main .s_title,
.policy main .list {
  margin-top: 2em;
}
.policy main .list li {
  text-indent: -2.5em;
  padding-left: 2.5em;
}

.error404 .header {
  background: #2f2f2f;
}
.error404 main {
  padding-top: 240px;
}
@media only screen and (max-width: 768px) {
  .error404 main {
    padding-top: 136px;
  }
}
.error404 .inner {
  padding: 0 20px;
}

.search .header {
  background-color: #2f2f2f;
}
@media only screen and (min-width: 769px) {
  .search .header {
    height: 80px;
  }
  .search .header .logo {
    width: 260px;
  }
}
@media only screen and (min-width: 769px) {
  .search .header__inner {
    height: 80px;
  }
}
.search .deco-right::before {
  top: -80px;
}
.search main {
  padding-top: 240px;
}
@media only screen and (max-width: 768px) {
  .search main {
    padding-top: 136px;
  }
}
.search main.deco-left::before {
  top: auto;
  bottom: -120px;
}
.search .inner {
  padding: 0 20px;
}
.search .pagehead {
  text-align: center;
}
.search .pagehead .pagetitle {
  font-size: 3rem;
}
@media only screen and (min-width: 769px) {
  .search .pagehead .pagetitle {
    font-size: 4rem;
  }
}
.search .pagehead span {
  font-family: "Segoe UI Emoji", "Avenir Next Condensed", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  font-stretch: condensed;
  letter-spacing: 0.15em;
}
@media only screen and (min-width: 769px) {
  .search .pagehead span {
    font-size: 1.6rem;
  }
}
.search .search-result {
  margin: 60px 0;
}
.search .search-result .highlight {
  display: inline-block;
  padding: 5px 0;
  margin-right: 5px;
  font-family: sans-serif;
  font-weight: 700;
  background-color: #fde0e0;
}
.search.search-no-results .contents {
  padding-bottom: 800px;
}